@media (max-width:1440px){
    .locations .shape img{width:250px;bottom:-35%;}
    .menu .shapes .shape-002{display:none;}
}

@media (max-width:1366px){
    .corporate .items{width:480px;bottom:-30%}
}

@media (max-width:1200px){
    .header .leaf-002{width:30%;}
    .header .leaf-001{left:5%;}
    .social-media .desc{width:100%;}
    .menu .head .content-head{font-size:40pt;}
}

@media (max-width:992px){
    .header .leaf-002{top:100%}
    .header .leaf-001{display:none;}
    .header .navbar-toggler{background-color:#732066;width:70px;height:70px;display:flex;align-items:center;justify-content:center;border-radius:50%;}
    .header .navbar-toggler i{color:#fff;}
    .header .d-md-block{display:none!important;}
    .header .navbar .navbar-nav{align-items: flex-start;padding: 40px;gap: 20px;background-color: #732066;border-radius: 50px;}
    .header .navbar .nav-item .nav-link{color:#fff;}
    .header .navbar-brand{padding-bottom:30px;}
    .header .navbar-toggler{margin-bottom:30px;}
    .happy-city{margin-top:8rem;}
    .corporate .mtayr{margin-top:3rem;}
    .corporate .items{width:350px;}
    .corporate .head{left:0;}
    .locations .locationSlider .image{margin-top:3rem;}
    .locations .locationSlider .contents{margin-top:3rem;}
    .locations .locationSlider .container-fluid{padding:0 0 30px 20px;}
    .locations .locationSlider .swiper-button-next{left:40%;rotate:0deg;top:15%;}
    .delicious .desc{margin-bottom:3rem;}
    .locations .shape img{width: 125px;bottom: -25%;left: -5%;z-index: -1;}
    .menu .head .arrow{display:none;}
    .menu .head .menu-link{top:0;}
    .locations .locationSlider .swiper-button-next{top:15%;bottom:auto;left:auto;right:5%;}
    .locations .locationSlider .swiper-button-prev{top:15%;bottom:auto;left:auto;right:10%;}
    .footer .konbeltas{float:none;display:flex;margin:auto;}
}

@media (max-width:768px){
    .corporate .items{width: 200px;bottom: -25%;}
    .locations .leaf{width:80px;}
    .locations .head{font-size:35pt;}
    .social-media .social-media-head a{font-size:40pt;}
    .happy-city .texts h1{font-size:30pt;}
    .happy-city .texts .center{font-size:40pt;}
    .happy-city .texts h1{font-size:20pt;top:-60px;}
    .menu .head{flex-wrap:wrap;}
    .menu .head .menu-link{top:-15px;}
    .locations .locationSlider .swiper-button-next{top:15%;bottom:auto;left:auto;right:5%;}
    .locations .locationSlider .swiper-button-prev{top:15%;bottom:auto;left:auto;right:12%;}
    .footer .col-lg-4{display:flex;align-items:center;justify-content:center;margin:10px 0;}
    .footer .copyright{text-align:center;padding:0;margin:10px 0;}
}